# Generated by Django 4.0 on 2022-09-23 13:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0023_image_annot_term_to_cat'),
    ]

    operations = [
        migrations.AlterField(
            model_name='imageannotation',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='images', to='codex.term'),
        ),
    ]
